///**
// * --------------------------------------------------------------------------
// * Bootstrap's navbar whitelabel overrides
// * (Affects Universal Widgets -- containers, layouts)
// * --------------------------------------------------------------------------
// * @name navbar
// * @description Navigation overrides. For navbar we have defined brand logo size, also colors and spacing.
// */
//.navbar-default {
//  background-color: transparent;
//}
//
//.bb-navigation .row {
//  margin: 0;
//}
//
//.navbar-brand {
//  @extend .ml-3;
//  max-width: $navbar-brand-width;
//
//  & img {
//    max-width: 0.9 * $navbar-brand-width;
//  }
//}
//
//
//
//
//.nav-tabs {
//  border-bottom: 1px solid $navigationDarkerGray;
//
//  .nav-item {
//    font-family: $istok-web;
//
//    a.active {
//      color: $nlbIndigoColor;
//    }
//  }
//
//  .nav-link {
//    border: solid $navigationDarkerGray;
//    border-width: 0 0 1px 0;
//    color: $nlbMainGreyColor;
//
//    &.active {
//      border-width: 0 0 1px 0;
//      border-color: $nlbIndigoColor;
//
//      &:hover {
//        background-color: transparent;
//      }
//    }
//
//    &:hover {
//      background-color: transparent;
//      outline-color: transparent;
//      color: $nlbIndigoColor;
//    }
//
//    @include media-breakpoint-down(sm) {
//      font-size: 11px;
//    }
//  }
//
//}
//
//.nav-tabs .nav-item {
//  min-width: 170px;
//  text-align: center;
//}
//
//
